import request from '../../utils/request';

export function homeContent(data) {
  return request({
    url: '/baseCompany/query/homeContent',
    method: 'get',
    params: data
  });
}

export function readSystemMessage(data) {
  return request({
    url: '/notificationCompanySystemMesage/update/systemMessage',
    method: 'post',
    data
  });
}

export function pageSystemMessage(data) {
  return request({
    url: '/notificationCompanySystemMesage/query/systemMessage',
    method: 'get',
    params: data
  });
}
